/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_278_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_278_page10 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:64%;float:left}#stacks_in_278_page10 #jwresp_col2_stacks_in_278_page10{float:right;width:34%}@media screen and (max-width:500px){#stacks_in_278_page10 #jwresp_col1_stacks_in_278_page10,#stacks_in_278_page10 #jwresp_col2_stacks_in_278_page10{width:100%;float:none;display:block}#stacks_in_278_page10 #jwresp_col1_stacks_in_278_page10{margin-bottom:15px}}

#stacks_in_8_page10 {
	margin: 0px 0px 35px 0px;
}
